/* eslint-disable sonarjs/no-duplicate-string */
export const translatedTerms = {
  uk: [
    'trainers',
    'dresses',
    'shoes',
    'tops',
    'jeans',
    'skirts',
    'mens shorts',
    'jackets',
    'gloves',
    't-shirts',
    'polo',
    'sunglasses',
    'giftcard',
  ],
  us: [
    'trainers',
    'dresses',
    'shoes',
    'tops',
    'jeans',
    'skirts',
    'mens shorts',
    'jackets',
    'gloves',
    't-shirts',
    'polo',
    'sunglasses',
    'giftcard',
  ],
  ie: [
    'trainers',
    'dresses',
    'shoes',
    'tops',
    'jeans',
    'skirts',
    'mens shorts',
    'jackets',
    'gloves',
    't-shirts',
    'polo',
    'sunglasses',
    'giftcard',
  ],
  'hk-en': [
    'trainers',
    'dresses',
    'shoes',
    'tops',
    'jeans',
    'skirts',
    'mens shorts',
    'jackets',
    'gloves',
    't-shirts',
    'polo',
    'sunglasses',
    'giftcard',
  ],
  de: [
    'turnschuhe',
    'Kleider',
    'schuhe',
    'oberteile',
    'jeans',
    'roecke',
    'shorts',
    'jacken',
    'Handschuhe',
    't-shirts',
    'polo',
    'sonnenbrille',
    'cadeaukaart',
  ],
  'ch-de': [
    'turnschuhe',
    'Kleider',
    'schuhe',
    'oberteile',
    'jeans',
    'roecke',
    'shorts',
    'jacken',
    'Handschuhe',
    't-shirts',
    'polo',
    'Sonnenbrille',
    'cadeaukaart',
  ],
  fr: [
    'baskets',
    'robes',
    'chaussures',
    'hauts',
    'jean',
    'jupes',
    'shorts',
    'vestes',
    'gants',
    't-shirts',
    'polo',
    'des lunettes de soleil',
    'carte cadeau',
  ],
  'ca-en': [
    'trainers',
    'dresses',
    'shoes',
    'tops',
    'jeans',
    'skirts',
    'shorts',
    'jackets',
    'gloves',
    't-shirts',
    'polo',
    'sunglasses',
    'giftcard',
  ],
  'ca-fr': [
    'baskets',
    'robes',
    'chaussures',
    'hauts',
    'jean',
    'jupes',
    'shorts',
    'vestes',
    'gants',
    't-shirts',
    'polo',
    'des lunettes de soleil',
    'carte cadeau',
  ],
  'ch-fr': [
    'baskets',
    'robes',
    'chaussures',
    'hauts',
    'jean',
    'jupes',
    'shorts',
    'vestes',
    'gants',
    't-shirts',
    'polo',
    'des lunettes de soleil',
    'carte cadeau',
  ],
  'be-fr': [
    'baskets',
    'robes',
    'chaussures',
    'hauts',
    'jean',
    'jupes',
    'shorts',
    'vestes',
    'gants',
    't-shirts',
    'polo',
    'des lunettes de soleil',
    'carte cadeau',
  ],
  nl: [
    'sportschoenen',
    'jurken',
    'schoenen',
    'top',
    'spijkerbroek',
    'rokken',
    'korte broeken',
    'jassen',
    'handschoenen',
    't-shirts',
    'polo',
    'zonnebril',
    'cadeaukaart',
  ],
  'be-nl': [
    'sportschoenen',
    'jurken',
    'schoenen',
    'top',
    'spijkerbroek',
    'rokken',
    'korte broeken',
    'jassen',
    'handschoenen',
    't-shirts',
    'polo',
    'zonnebril',
    'cadeaukaart',
  ],
  es: [
    'zapatillas',
    'vestidos',
    'zapatos',
    'top',
    'vaqueros',
    'faldas',
    'pantalones cortos',
    'chaquetas',
    'camisetas',
    'guantes',
    'polo',
    'Gafas de sol',
    'tarjeta de regalo',
  ],
  it: [
    'scarpe da ginnastica',
    'vestiti',
    'scarpe',
    'top',
    'jeans',
    'gonne',
    'pantaloncini',
    'giacche',
    'guanti',
    'magliette',
    'polo',
    'occhiali da sole',
    'carta regalo',
  ],
  no: [
    'joggesko',
    'kjoler',
    'sko',
    'topper',
    ' jeans',
    'skjørt',
    'shorts',
    'jakker',
    'hansker',
    't-skjorter',
    'polo',
    'solbriller',
    'gavekort',
  ],
  se: [
    'traningsskor',
    'klanning',
    'skor',
    'toppar',
    'jeans',
    'kjolar',
    'shorts',
    'jackor',
    'handskar',
    't-shirts',
    'polo',
    'solglasogon',
    'present kort',
  ],
  dk: [
    'træner',
    'kjoler',
    'sko',
    'toppe',
    'cowboybukser',
    'nederdele',
    'shorts',
    'jakker',
    'handsker',
    't-shirts',
    'polo',
    'solbriller',
    'gavekort',
  ],
  fi: [
    'kouluttajat',
    'mekot',
    'kengät',
    'topit',
    'farkut',
    'hameet',
    'shorts',
    'takit',
    'käsineet',
    't-paidat',
    'poolopaidat',
    'aurinkolasit',
    'lahjakortti',
  ],
  tw: [
    '男士跑鞋',
    '女士連衣裙',
    '鞋子',
    '上衣',
    '牛仔裤',
    '裙子',
    '短褲',
    '夾克',
    '手套',
    '襯衫',
    'polo',
    '墨镜',
    '禮物卡',
  ],
  pl: [
    'tenisówki',
    'sukienki',
    'buty',
    'topy',
    'spodnie jeansowe',
    'spódnice',
    'szorty',
    'kurtki',
    'rękawiczki',
    'koszulki',
    'koszulki polo',
    'okulary słoneczne',
    'Karta podarunkowa',
  ],
};
